## python-mrcz 0.5.6

=== debian/changelog ===
python-mrcz (0.5.6-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 18:15:33 +0200

python-mrcz (0.5.6-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Thu, 09 May 2024 19:51:00 +0200
