=== debian/control ===
Source: python-mrcz
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 debhelper (>= 12),
 python3-numpy,
 python3-blosc,
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mrcz.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mrcz
Homepage: http://github.com/em-MRCZ/python-mrcz

Package: python3-mrcz
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: MRCZ meta-compressed image file-format library
 MRCZ is a highly optimized compressed version of the popular electron
 microscopy MRC image format.  It uses the Blosc meta-compressor
 library as a backend.  It can use a number of high-performance
 loseless compression codecs such as 'lz4' and 'zstd', it can apply
 bit-shuffling filters, and operates compression in a blocked and
 multi-threaded way to take advantage of modern multi-core CPUs.
