=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 10 Apr 2024 17:09:05 +0200
export PYBUILD_NAME=mrcz
%:
	dh $@ --with python3 --buildsystem=pybuild
