## python-mrcz 0.5.7

=== debian/changelog ===
python-mrcz (0.5.7-5) unstable; urgency=medium

  * Team Upload
  * Document debhelper level in d/control & switch to level 13
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Thu, 26 Feb 2026 16:07:29 +0100

python-mrcz (0.5.7-4) unstable; urgency=medium

  * Actually exclude s390x from autopkgtests…

 -- Roland Mas <lolando@debian.org>  Sat, 29 Mar 2025 14:13:53 +0100

python-mrcz (0.5.7-3) unstable; urgency=medium

  * Exclude s390x from autopkgtests for now.

 -- Roland Mas <lolando@debian.org>  Fri, 28 Mar 2025 16:32:39 +0100

python-mrcz (0.5.7-2) unstable; urgency=medium

  * Force versioned dependency on numpy >= 2.2 to fix testing migration.

 -- Roland Mas <lolando@debian.org>  Tue, 18 Feb 2025 17:22:57 +0100

python-mrcz (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Rename np.product to np.prod (closes: #1095373).
  * Explicitly depend on python3-setuptools, for distutils.version.
  * Use HTTPS in Homepage field.
  * Use pybuild-plugin-pyproject.
  * Use dh-sequence-python3.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sat, 08 Feb 2025 20:51:18 +0000
