=== debian/control ===
Source: python-mrcz
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-blosc,
 python3-numpy (>= 1:2.2),
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mrcz.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mrcz
Homepage: https://github.com/em-MRCZ/python-mrcz
Testsuite: autopkgtest-pkg-pybuild

Package: python3-mrcz
Architecture: all
Depends:
 python3-numpy (>= 1:2.2),
 python3-setuptools,
 ${misc:Depends},
 ${python3:Depends},
Description: MRCZ meta-compressed image file-format library
 MRCZ is a highly optimized compressed version of the popular electron
 microscopy MRC image format.  It uses the Blosc meta-compressor
 library as a backend.  It can use a number of high-performance
 loseless compression codecs such as 'lz4' and 'zstd', it can apply
 bit-shuffling filters, and operates compression in a blocked and
 multi-threaded way to take advantage of modern multi-core CPUs.
